<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Final Project</title>
</head>
<body>
    <center><h1>EPAM Cloud&DevOps Fundamentals Autumn 2022</h1></center>
    <p style="text-align:center;">Project created by Anton Nevero</p><br><p>
    <font color="green">Server Private IP: $myip</font>
</body>
</html>
